@font-face {
    font-family: 'Commune_Nuit_Debout';
    src:    url('../polices/NuitDebout/Commune-Nuit_Debout_web.eot');
    src:    url('../polices/NuitDebout/Commune-Nuit_Debout_web.eot?#iefix') format('embedded-opentype'),
            url('../polices/NuitDebout/Commune-Nuit_Debout_web.woff') format('woff'),
            url('../polices/NuitDebout/Commune-Nuit_Debout_web.woff2') format('woff2'),
            url('../polices/NuitDebout/Commune-Nuit_Debout_web.ttf') format('truetype'),
            url('../polices/NuitDebout/Commune-Nuit_Debout_web.svg#svgFontName') format('svg');
    font-weight: normal;
}

*{
	box-sizing: border-box;
}	

body{
	padding: 20px;
	font-family: "Palatino Linotype", serif;
}

.main{
	max-width: 800px;
	margin: auto;
	display: flex;
	flex-direction: column;
}
header {
	visibility: hidden;
}
h2 {
	display:none;
}
h1 {
	font-family: "Calibri Light";
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding: 50px 0px 25px 0px;
	margin-bottom: 20px;
	line-height: 20px;
}
h1 cite{
	font-family: "Calibri Light";
	font-size: 20px;
}
strong{
	font-weight: normal;
}
em{
	font-style: normal;
}
cite{
	font-style: italic;
}
h1 a{
	color: black;
	text-decoration: none;
	padding-bottom: 10px;
	visibility: hidden;
}

.contenu{
	border-top-style: solid;
	border-width: 1px;
	padding-top: 30px;
	visibility: hidden;
}
	
.texte{
	text-align: justify;
	font-size: 14px;
	font-family: "Palatino Linotype", serif;
	line-height: 20px;
}
.citation{
	text-align: justify;
	font-size: 14px;
	font-family: "Palatino Linotype", serif;
	line-height: 20px;
	font-style: italic;
	padding-right: 15%;
	padding-left: 15%;
}
.citation.right{
	text-align: right;
}
.blank{
	padding-right:15px;	
}
.image{
	padding: 3% 0 3% 0;
	text-align: center;
}
	
img{
	max-width: 80%;
	height: auto;
}
figcaption{
	font-family: "Calibri Light";
	font-size: 12px;
	line-height: 18px;
}

.video{
	padding-top: 50px;
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}
 
.video iframe,
.video object,
.video embed{
padding-top: 40px;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border: none;
}

.ecouter li{
	list-style: none;
}
.ecouter li a{
	text-decoration: none;
	color: black;
}
.ecouter li a:hover{
	color: rgb(15, 150, 141);
}

.container-photos{
	display: flex;
	max-width: 800px;
	justify-content: space-between;
	margin-bottom: 3em;
	margin-top: 3em;
}
.container-photos img{
    width: 31%;
}
/* lightbox */
#lightbox {
    position: fixed;
    z-index: 1000;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: none;
}

#lightbox.active {
    display: flex;
    justify-content: center;
    align-items: center;
}

#lightbox img {
    max-width: 90%;
    max-height: 90%;
}


nav{
	position: fixed;
	top:0;
	left:0;
	font-family: "Commune_Nuit_Debout";
	font-size:30px;
	z-index:2;
}
nav a{
	color:#404245;
	text-decoration:none;
	transition-delay: 2s;
	background-color:white;
}
nav ul{
	padding:0px;
	margin:20px;
}
nav li{
	list-style: none;
	margin:20px;
	opacity: 0;
}
.bouton{
	border-bottom:solid transparent 1px;
	display: inline;
	transition-duration:500ms;
}
.bouton:hover{
	border-bottom: solid black 1px;
	transition-delay: 100ms;
	transition-duration:500ms;
}

/* Responsive */
@media screen and (max-width: 500px){
	.citation{
	text-align: left;
	padding: 0 7% 0 7%;
	}
	img{
	max-width: 100%;
	}
}